Bug 181429 - Update GFS tools to GFS2 (dlm, cman, etc.) without breaking API
Update GFS tools to GFS2 (dlm, cman, etc.) without breaking API
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs-kmod (Show other bugs)
All Linux
high Severity medium
: ---
: ---
Assigned To: Robert Peterson
: FutureFeature
Depends On:
Blocks: 181428
  Show dependency treegraph
Reported: 2006-02-13 17:35 EST by Benjamin Kahn
Modified: 2010-01-11 22:23 EST (History)
1 user (show)

See Also:
Fixed In Version: 5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-19 15:08:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2006-02-13 17:35:20 EST
In order to support GFS, the file system tools (which are already shipped, but
for GFS 1) need to be updated.  However, the customer APIs (command line
options) should stay the same to stop breakage from customers.
Comment 4 Robert Peterson 2006-09-19 15:08:55 EDT
All the appropriate tools have been updated.
Comment 5 Nate Straz 2007-12-13 12:42:41 EST
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.
Comment 6 Nate Straz 2007-12-19 15:06:48 EST
Moving all closed bugs to gfs-kmod to match the rpm name.  GFS-kernel will be

Note You need to log in before you can comment on or make changes to this bug.